<!DOCTYPE html>
<html lang="en">

	<head>
		<meta charset="UTF-8">
		<meta name="generator" content="GitLab Pages">
		<title>index</title>
		<script defer src="script.js"></script>
		<link rel="stylesheet" href="style.css">
	</head>

	<body>

		<form id="form">
			<table align="center">
				<tr>
					<td><span>Цена товара:</span></td>
					<td><span>Количество товара:</span></td>
	  			</tr>
	  			<tr>
	  				<td><input name="valueOfGoods" type="text"></td>
	  				<td><input name="quantity" type="text"></td>
	  				<td><button id="button" onclick="return click1();">Рассчитать стоимость</button></td>
	  			</tr>
	  		</table> 
		</form>

		<div align="center">
			<span>Общая стоимость: </span>
			<div id="result"></div>
		</div>
	</body>

</html>